[
  {
    "solarSystemName": "Jark",
    "x": 275,
    "y": 510,
    "security": 0.8170005312287265,
    "connectedSystems": "Odatrik,Sasta"
  },
  {
    "solarSystemName": "Uplingur",
    "x": 370,
    "y": 515,
    "security": 0.4220693149316711,
    "connectedSystems": "Yishinoon,Trytedald"
  },
  {
    "solarSystemName": "Hek",
    "x": 40,
    "y": 20,
    "security": 0.8,
    "connectedSystems": "Uttindar,Hror,Nakugard,Eystur,Otou"
  },
  {
    "solarSystemName": "Arnstur",
    "x": 460,
    "y": 300,
    "security": 0.118168646911876,
    "connectedSystems": "Todifrauan,Helgatild,Brin,Gultratren"
  },
  {
    "solarSystemName": "Eszur",
    "x": 119,
    "y": 737,
    "security": 0.2127962933816663,
    "connectedSystems": "Frerstorn,Gebuladi,Ebolfer,Hofjaldgund,Siseide"
  },
  {
    "solarSystemName": "Hofjaldgund",
    "x": 215,
    "y": 740,
    "security": 0.2658251901459648,
    "connectedSystems": "Eszur,Dal"
  },
  {
    "solarSystemName": "Egmar",
    "x": 13,
    "y": 545,
    "security": 0.2528716714819527,
    "connectedSystems": "Orfrold,Taff,Arnher,Gulmorogod"
  },
  {
    "solarSystemName": "Aeddin",
    "x": 485,
    "y": 345,
    "security": 0.569667727212997,
    "connectedSystems": "Austraka,Gulfonodi,Teonusude"
  },
  {
    "solarSystemName": "Teonusude",
    "x": 120,
    "y": 345,
    "security": 0.5863137228330685,
    "connectedSystems": "Aeddin,Gulfonodi,Gelfiven,Bosena,Magiko"
  },
  {
    "solarSystemName": "Hulm",
    "x": 500,
    "y": 575,
    "security": 1,
    "connectedSystems": "Ameinaka,Edmalbrurdus"
  },
  {
    "solarSystemName": "Osoggur",
    "x": 190,
    "y": 495,
    "security": 0.5315682895129559,
    "connectedSystems": "Abudban,Amamake"
  },
  {
    "solarSystemName": "Abudban",
    "x": 205,
    "y": 435,
    "security": 0.7324477246310492,
    "connectedSystems": "Osoggur,Rens,Alakgur,Odatrik,Avesber"
  },
  {
    "solarSystemName": "Trytedald",
    "x": 375,
    "y": 465,
    "security": 0.8796585036990263,
    "connectedSystems": "Odatrik,Uplingur,Ivar"
  },
  {
    "solarSystemName": "Odatrik",
    "x": 295,
    "y": 460,
    "security": 0.8161785481654243,
    "connectedSystems": "Trytedald,Jark,Rens,Abudban"
  },
  {
    "solarSystemName": "Rens",
    "x": 270,
    "y": 400,
    "security": 0.894581865921,
    "connectedSystems": "Abudban,Odatrik,Frarn"
  },
  {
    "solarSystemName": "Ameinaka",
    "x": 470,
    "y": 535,
    "security": 0.987423205310479,
    "connectedSystems": "Hulm,Arlulf,Ivar,Malukker"
  },
  {
    "solarSystemName": "Alakgur",
    "x": 135,
    "y": 385,
    "security": 0.5588356980170246,
    "connectedSystems": "Abudban,Dammalin"
  },
  {
    "solarSystemName": "Dammalin",
    "x": 55,
    "y": 395,
    "security": 0.4787558023831342,
    "connectedSystems": "Alakgur,Bosboger,Olfeim"
  },
  {
    "solarSystemName": "Bosboger",
    "x": 50,
    "y": 445,
    "security": 0.3245818047454867,
    "connectedSystems": "Dammalin,Lulm,Gulmorogod"
  },
  {
    "solarSystemName": "Olfeim",
    "x": 35,
    "y": 350,
    "security": 0.4386842563302579,
    "connectedSystems": "Dammalin"
  },
  {
    "solarSystemName": "Lulm",
    "x": 0,
    "y": 480,
    "security": 0.3439738310591202,
    "connectedSystems": "Bosboger,Gulmorogod"
  },
  {
    "solarSystemName": "Gulmorogod",
    "x": 60,
    "y": 510,
    "security": 0.3767940376500605,
    "connectedSystems": "Bosboger,Lulm,Amamake,Egmar"
  },
  {
    "solarSystemName": "Edmalbrurdus",
    "x": 550,
    "y": 620,
    "security": 0.989230243020573,
    "connectedSystems": "Hulm,Kronsur,Todeko"
  },
  {
    "solarSystemName": "Kronsur",
    "x": 625,
    "y": 625,
    "security": 0.8822452594190573,
    "connectedSystems": "Edmalbrurdus,Dumkirinur,Sist"
  },
  {
    "solarSystemName": "Dumkirinur",
    "x": 695,
    "y": 605,
    "security": 0.7066156346812904,
    "connectedSystems": "Kronsur,Sist,Obrolber"
  },
  {
    "solarSystemName": "Sist",
    "x": 705,
    "y": 655,
    "security": 0.8080591710964975,
    "connectedSystems": "Kronsur,Dumkirinur"
  },
  {
    "solarSystemName": "Obrolber",
    "x": 750,
    "y": 565,
    "security": 0.5671822529990356,
    "connectedSystems": "Dumkirinur,Austraka"
  },
  {
    "solarSystemName": "Austraka",
    "x": 815,
    "y": 510,
    "security": 0.755710518128467,
    "connectedSystems": "Obrolber,Aeddin,Gerek"
  },
  {
    "solarSystemName": "Ivar",
    "x": 450,
    "y": 490,
    "security": 0.9562109186639498,
    "connectedSystems": "Ameinaka,Meirakulf,Trytedald,Usteli"
  },
  {
    "solarSystemName": "Meirakulf",
    "x": 365,
    "y": 375,
    "security": 0.8820667159559432,
    "connectedSystems": "Ivar,Frarn,Ryddinjorn"
  },
  {
    "solarSystemName": "Frarn",
    "x": 225,
    "y": 290,
    "security": 0.8389709130822673,
    "connectedSystems": "Meirakulf,Illinfrik,Gyng,Avesber,Rens"
  },
  {
    "solarSystemName": "Illinfrik",
    "x": 290,
    "y": 255,
    "security": 0.846359784577259,
    "connectedSystems": "Frarn,Balginia,Osaumuni"
  },
  {
    "solarSystemName": "Balginia",
    "x": 375,
    "y": 255,
    "security": 0.8176566852469775,
    "connectedSystems": "Illinfrik,Hurjafren"
  },
  {
    "solarSystemName": "Gyng",
    "x": 140,
    "y": 235,
    "security": 0.798142970042974,
    "connectedSystems": "Frarn,Avesber,Onga"
  },
  {
    "solarSystemName": "Avesber",
    "x": 150,
    "y": 300,
    "security": 0.7531836568061716,
    "connectedSystems": "Frarn,Gyng,Abudban"
  },
  {
    "solarSystemName": "Gerek",
    "x": 875,
    "y": 445,
    "security": 0.732252143515203,
    "connectedSystems": "Austraka,Tongofur,Gerbold,Rokofur,Ebasgerdur"
  },
  {
    "solarSystemName": "Tongofur",
    "x": 920,
    "y": 490,
    "security": 0.5830689955217933,
    "connectedSystems": "Gerek,Ebodold"
  },
  {
    "solarSystemName": "Gerbold",
    "x": 930,
    "y": 360,
    "security": 0.8225658037008652,
    "connectedSystems": "Gerek,Offugen"
  },
  {
    "solarSystemName": "Rokofur",
    "x": 655,
    "y": 385,
    "security": 0.618088558559596,
    "connectedSystems": "Gerek,Ebasgerdur,Gultratren"
  },
  {
    "solarSystemName": "Ebasgerdur",
    "x": 760,
    "y": 450,
    "security": 0.7743818732309843,
    "connectedSystems": "Gerek,Rokofur"
  },
  {
    "solarSystemName": "Ebodold",
    "x": 945,
    "y": 520,
    "security": 0.4446315496185148,
    "connectedSystems": "Tongofur"
  },
  {
    "solarSystemName": "Amamake",
    "x": 115,
    "y": 550,
    "security": 0.438761248111,
    "connectedSystems": "Osoggur,Vard,Siseide,Dal,Auga,Gulmorogod"
  },
  {
    "solarSystemName": "Vard",
    "x": 75,
    "y": 645,
    "security": 0.3790959384381266,
    "connectedSystems": "Amamake,Siseide,Lantorn,Dal,Ezzara"
  },
  {
    "solarSystemName": "Siseide",
    "x": 0,
    "y": 695,
    "security": 0.3383511027477527,
    "connectedSystems": "Amamake,Vard,Lantorn,Dal,Auga,Egghelende,Eszur"
  },
  {
    "solarSystemName": "Lantorn",
    "x": 110,
    "y": 680,
    "security": 0.3394859739155596,
    "connectedSystems": "Vard,Siseide,Dal"
  },
  {
    "solarSystemName": "Dal",
    "x": 215,
    "y": 695,
    "security": 0.4113595889887207,
    "connectedSystems": "Amamake,Vard,Siseide,Lantorn,Auga,Hofjaldgund"
  },
  {
    "solarSystemName": "Auga",
    "x": 140,
    "y": 645,
    "security": 0.3854838205759273,
    "connectedSystems": "Amamake,Siseide,Dal,Kourmonen"
  },
  {
    "solarSystemName": "Eystur",
    "x": 110,
    "y": 60,
    "security": 0.9492318218458264,
    "connectedSystems": "Olbra,Pator,Hek,Vullat,Lustrevik,Hadaugago"
  },
  {
    "solarSystemName": "Pator",
    "x": 300,
    "y": 95,
    "security": 1,
    "connectedSystems": "Eystur,Lustrevik,Ammold,Onga"
  },
  {
    "solarSystemName": "Lustrevik",
    "x": 210,
    "y": 55,
    "security": 0.9462634160245761,
    "connectedSystems": "Pator,Isendeldik,Eystur,Onga"
  },
  {
    "solarSystemName": "Isendeldik",
    "x": 270,
    "y": 25,
    "security": 0.8088554803739386,
    "connectedSystems": "Lustrevik,Ammold"
  },
  {
    "solarSystemName": "Ammold",
    "x": 350,
    "y": 25,
    "security": 1,
    "connectedSystems": "Pator,Isendeldik,Emolgranlan"
  },
  {
    "solarSystemName": "Emolgranlan",
    "x": 435,
    "y": 25,
    "security": 0.5302433793008023,
    "connectedSystems": "Ammold,Eifer"
  },
  {
    "solarSystemName": "Offugen",
    "x": 910,
    "y": 255,
    "security": 0.6498344032544041,
    "connectedSystems": "Gerbold,Roniko,Eddar"
  },
  {
    "solarSystemName": "Roniko",
    "x": 740,
    "y": 275,
    "security": 0.5936446035145069,
    "connectedSystems": "Offugen,Aralgrund,Hrondedir"
  },
  {
    "solarSystemName": "Aralgrund",
    "x": 720,
    "y": 330,
    "security": 0.3215589227901101,
    "connectedSystems": "Roniko,Bogelek,Wiskeber"
  },
  {
    "solarSystemName": "Eddar",
    "x": 870,
    "y": 155,
    "security": 0.5870635665897764,
    "connectedSystems": "Offugen,Trer,Auren"
  },
  {
    "solarSystemName": "Bogelek",
    "x": 645,
    "y": 330,
    "security": 0.3663701066350956,
    "connectedSystems": "Aralgrund,Katugumur"
  },
  {
    "solarSystemName": "Wiskeber",
    "x": 795,
    "y": 345,
    "security": 0.4044361461022897,
    "connectedSystems": "Aralgrund,Offikatlin,Mateber"
  },
  {
    "solarSystemName": "Eifer",
    "x": 530,
    "y": 25,
    "security": 0.4445251160102337,
    "connectedSystems": "Emolgranlan,Gusandall,Atgur,Endrulf"
  },
  {
    "solarSystemName": "Gusandall",
    "x": 660,
    "y": 40,
    "security": 0.3765845900300999,
    "connectedSystems": "Eifer,Hrondedir,Sotrenzur,Ingunn,Auren"
  },
  {
    "solarSystemName": "Atgur",
    "x": 470,
    "y": 80,
    "security": 0.483019883475495,
    "connectedSystems": "Eifer,Endrulf"
  },
  {
    "solarSystemName": "Endrulf",
    "x": 560,
    "y": 90,
    "security": 0.6146114957028399,
    "connectedSystems": "Eifer,Atgur"
  },
  {
    "solarSystemName": "Ingunn",
    "x": 535,
    "y": 225,
    "security": 0.276795663484686,
    "connectedSystems": "Gusandall,Sotrenzur,Gultratren"
  },
  {
    "solarSystemName": "Gultratren",
    "x": 530,
    "y": 305,
    "security": 0.309275657216791,
    "connectedSystems": "Rokofur,Ingunn,Arnstur"
  },
  {
    "solarSystemName": "Auren",
    "x": 775,
    "y": 70,
    "security": 0.4179127359573861,
    "connectedSystems": "Eddar,Gusandall"
  },
  {
    "solarSystemName": "Trer",
    "x": 960,
    "y": 130,
    "security": 0.7126651188712729,
    "connectedSystems": "Eddar,Egmur,Javrendei"
  },
  {
    "solarSystemName": "Egmur",
    "x": 955,
    "y": 180,
    "security": 0.6555052798650515,
    "connectedSystems": "Trer"
  },
  {
    "solarSystemName": "Javrendei",
    "x": 945,
    "y": 85,
    "security": 0.8786523857160297,
    "connectedSystems": "Trer,Appen"
  },
  {
    "solarSystemName": "Appen",
    "x": 915,
    "y": 40,
    "security": 0.8213292953588408,
    "connectedSystems": "Javrendei,Klir"
  },
  {
    "solarSystemName": "Klir",
    "x": 845,
    "y": 10,
    "security": 0.7569423837041546,
    "connectedSystems": "Appen,Jorus"
  },
  {
    "solarSystemName": "Jorus",
    "x": 760,
    "y": 5,
    "security": 0.7269804280785233,
    "connectedSystems": "Klir"
  },
  {
    "solarSystemName": "Onga",
    "x": 195,
    "y": 155,
    "security": 0.9535137575944842,
    "connectedSystems": "Pator,Osaumuni,Magiko,Lustrevik,Gyng,Krilmokenur"
  },
  {
    "solarSystemName": "Osaumuni",
    "x": 280,
    "y": 195,
    "security": 0.9148675405273101,
    "connectedSystems": "Illinfrik,Onga,Oremmulf,Larkugei"
  },
  {
    "solarSystemName": "Magiko",
    "x": 90,
    "y": 155,
    "security": 0.9383020252817266,
    "connectedSystems": "Onga,Vullat,Teonusude"
  },
  {
    "solarSystemName": "Oremmulf",
    "x": 355,
    "y": 160,
    "security": 0.8971066704438148,
    "connectedSystems": "Osaumuni,Hurjafren"
  },
  {
    "solarSystemName": "Hurjafren",
    "x": 400,
    "y": 200,
    "security": 0.8769288508593804,
    "connectedSystems": "Balginia,Oremmulf"
  },
  {
    "solarSystemName": "Vullat",
    "x": 60,
    "y": 90,
    "security": 0.9713626112020906,
    "connectedSystems": "Magiko,Eram,Eystur,Loguttur"
  },
  {
    "solarSystemName": "Hrondedir",
    "x": 705,
    "y": 230,
    "security": 0.3174235581834665,
    "connectedSystems": "Roniko,Gusandall,Sotrenzur,Hrondmund"
  },
  {
    "solarSystemName": "Sotrenzur",
    "x": 625,
    "y": 230,
    "security": 0.2759699789545671,
    "connectedSystems": "Gusandall,Hrondedir,Ingunn,Katugumur"
  },
  {
    "solarSystemName": "Hrondmund",
    "x": 785,
    "y": 225,
    "security": 0.3588038997429331,
    "connectedSystems": "Hrondedir,Bundindus"
  },
  {
    "solarSystemName": "Bundindus",
    "x": 800,
    "y": 180,
    "security": 0.4286851196779982,
    "connectedSystems": "Hrondmund,Otraren"
  },
  {
    "solarSystemName": "Otraren",
    "x": 775,
    "y": 135,
    "security": 0.475109231424463,
    "connectedSystems": "Bundindus,Hedgiviter"
  },
  {
    "solarSystemName": "Hedgiviter",
    "x": 735,
    "y": 105,
    "security": 0.4156733444571059,
    "connectedSystems": "Otraren"
  },
  {
    "solarSystemName": "Katugumur",
    "x": 620,
    "y": 275,
    "security": 0.1712913981712116,
    "connectedSystems": "Sotrenzur,Bogelek"
  },
  {
    "solarSystemName": "Egghelende",
    "x": 0,
    "y": 740,
    "security": 0.4492676854179368,
    "connectedSystems": "Jel,Aurcel,Odette,Ation,Aliette,Siseide"
  },
  {
    "solarSystemName": "Ezzara",
    "x": 5,
    "y": 610,
    "security": 0.1845107388212133,
    "connectedSystems": "Arzad,Vard"
  },
  {
    "solarSystemName": "Kourmonen",
    "x": 200,
    "y": 610,
    "security": 0.3634801594787575,
    "connectedSystems": "Lamaa,Huola,Kamela,Auga"
  },
  {
    "solarSystemName": "Arlulf",
    "x": 410,
    "y": 575,
    "security": 0.9563870815703932,
    "connectedSystems": "Ameinaka,Brundakur,Stirht,Alf,Orgron"
  },
  {
    "solarSystemName": "Olbra",
    "x": 170,
    "y": 20,
    "security": 0.9381669028653481,
    "connectedSystems": "Jondik,Altrinur,Eystur,Fildar"
  },
  {
    "solarSystemName": "Ryddinjorn",
    "x": 445,
    "y": 405,
    "security": 1,
    "connectedSystems": "Leurtmar,Arlek,Meirakulf"
  },
  {
    "solarSystemName": "Eram",
    "x": 0,
    "y": 70,
    "security": 0.7753741359950754,
    "connectedSystems": "Elgoi,Yrmori,Aldagolf,Vullat"
  },
  {
    "solarSystemName": "Mateber",
    "x": 810,
    "y": 305,
    "security": 0.3489485447913643,
    "connectedSystems": "Finanar,Ofage,Wiskeber"
  },
  {
    "solarSystemName": "Offikatlin",
    "x": 835,
    "y": 390,
    "security": 0.416438254792556,
    "connectedSystems": "Lirerim,Tabbetzur,Wiskeber"
  },
  {
    "solarSystemName": "Malukker",
    "x": 570,
    "y": 520,
    "security": 0.98801167454,
    "connectedSystems": "Ameinaka"
  },
  {
    "solarSystemName": "Hadaugago",
    "x": 100,
    "y": 15,
    "security": 0.948771964644,
    "connectedSystems": "Eystur"
  },
  {
    "solarSystemName": "Krilmokenur",
    "x": 135,
    "y": 115,
    "security": 0.9117006276236286,
    "connectedSystems": "Onga"
  },
  {
    "solarSystemName": "Todeko",
    "x": 495,
    "y": 665,
    "security": 0.9921181406338762,
    "connectedSystems": "Edmalbrurdus"
  },
  {
    "solarSystemName": "Larkugei",
    "x": 210,
    "y": 215,
    "security": 0.9326431172131725,
    "connectedSystems": "Osaumuni"
  },
  {
    "solarSystemName": "Usteli",
    "x": 515,
    "y": 450,
    "security": 0.950595032620152,
    "connectedSystems": "Ivar"
  },
  {
    "solarSystemName": "Loguttur",
    "x": 0,
    "y": 145,
    "security": 0.9573312105886757,
    "connectedSystems": "Vullat"
  }
]